.highlights-block {
	padding: 30px 0;
}
.highlights-block-layer {
	background: rgba(0, 45, 85, 0.7);
	padding: 30px 0;
	position: relative;
	z-index: 999998;
	height: 100%;
}
.highlights-box1 {
	border-right: 1px solid #fff;
	padding: 15px 60px 15px 0;
	width: 33.33%;
	box-sizing: border-box;
	float: left;
}
.highlights-box2 {
	border-right: 1px solid #fff;
	padding: 15px 60px 15px 60px;
	width: 33.33%;
	box-sizing: border-box;
	float: left;
}
.highlights-box3 {
	padding: 15px 0 15px 60px;
	width: 33.33%;
	box-sizing: border-box;
	float: left;
}
h3.white {
	font-size: 57px;
	color: #fff;
	font-weight: normal;
	margin-bottom: 30px;
	border-color: transparent;
	padding: 10px 0;
}
h3.blue {
	font-size: 57px;
	color: #002D55;
	font-weight: normal;
	margin-bottom: 10px;
	border-color: transparent;
	padding: 10px 0;
}
ul.home-highlights-list {
	list-style-type: none;
}
ul.home-highlights-list > li {
	position: relative;
	padding-left: 25px;
	font-size: 25px;
	color: #fff;
}
ul.home-highlights-list > li strong {
	font-size: 27px;
	color: #0097C6;
}
ul.home-highlights-list > li:before {
	content: "\2013";
	position: absolute;
	left: 0px;
}
.operate-block {
	padding: 30px 0;
}
.operate-block-layer {
	background: rgba(152, 155, 163, 0.7);
	padding: 30px 0;
	position: relative;
	z-index: 999998;
	height: 100%;
}
.operate-block img {
	margin-top: -127px;
	margin-bottom: -32px;
}
.operate-box {
	width: 272px;
	height: 244px;
	border: 1px solid #fff;
	box-sizing: border-box;
	padding: 15px;
	float: left;
	margin-right: 25px;
	color: #fff;
	font-size: 26px;
}
.operate-box span {
	font-size: 120px;
	text-align: center;
	display: block;
	line-height: 1.1
}
#home .hasScrolled {
}
#home .menu-panel {
	min-height: 748px;
	height: auto;
}
#home .menu:before {
	content: '';
	width: 360px;
	background: #293A59;
	position: absolute;
	left: auto;
	top: 0;
	right: 100%;
	transition: all .3s linear;
}
.home-top {
	background-image: url(../images/Cullinan%20pic.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
#home .toolbars {
	position: absolute;
	top: 58px;
	right: -80px;
	z-index: 999999999999999999;
}
#home #toolbar {
	padding: 0;
	margin: 0;
	width: 50px;
	border: 1px solid #fff;
}
#home #toolbar li a i {
	color: #fff;
	font-size: 20px;
}
#home #toolbar li {
	border-bottom: 1px solid #fff;
	display: block;
	padding: 15px;
}
#home .hasScrolled #toolbar {
	padding: 0;
	margin: 0;
	width: 50px;
	border: 1px solid #293A59;
}
#home .hasScrolled #toolbar li a i {
	color: #293A59;
	font-size: 20px;
}
#home .hasScrolled #toolbar li {
	border-bottom: 1px solid #293A59;
	display: block;
	padding: 15px;
}
.chair-box {
	border: 1px solid #707070;
	padding: 30px 20px 20px 20px;
	box-sizing: border-box;
	width: 754px;
	height: 520px;
	float: left;
}
.chair-box p {
	font-size: 22px!important;
	width: 70%;
	margin-bottom: 30px;
}
.chair-box p.half {
	width: 30%;
	float: left;
}
.chair-box + img {
	width: 709px;
	margin-left: -263px;
	margin-top: -37px;
}
.hideme {
	opacity: 0;
}
h1.home-tops {
	color: transparent;
	-webkit-text-fill-color: transparent;
	-webkit-text-stroke-width: 2px;
	-webkit-text-stroke-color: #AF2129;
	font-size: 260px;
	line-height: .7;
	display: inline-block;
	margin-top: 88px;
	margin-right: 30px;
}
.cascading-text {
	display: inline;
}
.cascading-text div {
	font-size: 50px;
	color: #AF2129;
}

